<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Tipos Lugares</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col>
        <ion-card>
          <ion-card-header>
            <h1>Tipos Lugares</h1>
          </ion-card-header>
          <ion-card-content>
            <ion-grid>
              <ion-row class="cabeceras">
                <ion-col>Nombre</ion-col>
              </ion-row>
              <ion-row class="cuerpo" *ngFor="let lugarTipo of lugaresTipos" lines="inset" [routerLink]="['/web/lugares/tipos/acciones', lugarTipo.id]">
                <ion-col>{{lugarTipo.nombre}}</ion-col>
              </ion-row>
            </ion-grid>
          </ion-card-content>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-fab vertical="bottom" horizontal="end" slot="fixed">
    <ion-fab-button [routerLink]="['/web/lugares/tipos/acciones']" routerDirection="forward">
      <ion-icon name="add"></ion-icon>
    </ion-fab-button>
  </ion-fab>
</ion-content>